var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/graph-data/route.js")
R.c("server/chunks/[root-of-the-server]__0_cusdo._.js")
R.c("server/chunks/05_5_next_dist_esm_build_templates_app-route_07wrdpq.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0ukq_presentation_web__next-internal_server_app_api_graph-data_route_actions_06r5ff..js")
R.m(962976)
module.exports=R.m(962976).exports
